var loc = 'en';
var locs = Array();
locs[loc] = Array();
// кнопки и поля в главном окне
locs['en']['loading'] = 'Getting Data...';
locs['en']['err_content'] = 'Service not available';
locs['en']['head'] = 'New Games';
locs['en']['btn'] = 'Learn More';
locs['en']['all'] = 'All Best Games';
// кнопки и поля во flyout
locs['en']['descr_title'] = 'Description:';
locs['en']['cats_title'] = 'Categories:';
locs['en']['scr_title'] = 'Screenshots:';

locs['en']['screen_1:title'] = 'View Screenshot';
locs['en']['screen_2:title'] = 'View Screenshot';
locs['en']['screen_big:title1'] = 'Close';
locs['en']['screen_big:title2'] = 'Cancel';

function $(id) {return document.getElementById(id);}
function localize()
{
	for (var i in locs[loc]){
		var parts = i.split(':');
        if(parts.length == 1) {
          if($(i))$(i).innerHTML = locs[loc][i];
        } else {
          if($(parts[0]))$(parts[0])[parts[1]] = locs[loc][i];
        }
	}

}